Subject: RE: [16ng] PMP definition in Section 2.2 of RFC2461

From: "Johnston, Dj" <[email-masked]>
Date: Wed, 16 Aug 2006 13:53:29 -0700

802.16 is PMP at the physical layer, but not at the MAC layer. At the
MAC service it is P2P.

DJ

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Rao
Satyanarayana-W60007
Sent: Wednesday, August 16, 2006 10:59 AM
To: Soohong Daniel Park; [email-masked]
Subject: RE: [16ng] PMP definition in Section 2.2 of RFC2461

Yes, I agree.   For completeness sake,  it should.

- Satya Rao
Mobile Devices Technology Office
Motorola
Tel: 512-996-6781
Email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> Soohong Daniel Park
> Sent: Wednesday, August 16, 2006 1:33 AM
> To: [email-masked]
> Subject: [16ng] PMP definition in Section 2.2 of RFC2461
> 
> So far, no PMP link are defined in RFC 2461, Section 2.2.
> In case of IEEE 802.16, PMP is a mandatory topology.
> Obviously, 16ng solution is based on PMP link type.
> 
> Do we need a PMP definition in Section 2.2 of RFC2461 ?
> 
> For example;
> ================================================
> point-to-multipoint
> - a link consists of a single interface communicating 
> directly with more than one interface.
> ================================================
> 
> I know the status of 2461bis is a AD Evaluation, so if 
> allowed, we should tackle the PMP link definition on the bis.
> 
> Comments ?
> 
> Daniel (Soohong Daniel Park)
> Mobile Convergence Laboratory, SAMSUNG Electronics.
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
> 

_______________________________________________
16ng mailing list
[email-masked]
http://eeca16.sogang.ac.kr/mailman/listinfo/16ng

---

From: "Junghoon Jee" <[email-masked]>
Date: Thu, 17 Aug 2006 11:39:14 +0900

I agree with DJ here. 
It seems there's no need to update the RFC2461.

Junghoon

> [mailto:[email-masked]] On Behalf Of Johnston, Dj
> Sent: Thursday, August 17, 2006 5:53 AM
> To: Rao Satyanarayana-W60007; Soohong Daniel Park; 
> [email-masked]
> 802.16 is PMP at the physical layer, but not at the MAC 
> layer. At the MAC service it is P2P.
> 
> DJ
> 
> 
> Soohong Daniel 
> > Park
> > - a link consists of a single interface communicating directly
with 
> > more than one interface.
> > I know the status of 2461bis is a AD Evaluation, so if allowed, we

> > should tackle the PMP link definition on the bis.
> > 
> > Comments ?
> >

---

From: "Jeff Mandin" <[email-masked]>
Date: Thu, 17 Aug 2006 21:51:00 +0300

No opinion on RFC 2461bis.

However we can see that 802.16e-2005 is PMP at the MAC layer (for all
CS types) from the fact that there is a single MAC SAP (and a single
MAC instance with a single set of classifiers) at the BS through which
communication with multiple SSes takes place.

By way of contrast,  first mile ethernet (802.3ah) is PMP at the PHY,
but includes a "point to point emulation layer" which glues together
multiple MAC instantiations and a single PHY and multiplexes - so that
each LLC (or IP) client instance at the BS sees a point-to-point link
to a specific subscriber.

- Jeff

On 8/17/06, Junghoon Jee <[email-masked]> wrote:
>From [email-masked] Fri Aug 18 08:12:37 2006
Content-class: urn:content-classes:message
Subject: RE: [16ng] PMP definition in Section 2.2 of RFC2461
Date: Thu, 17 Aug 2006 15:01:23 -0700
From: "Johnston, Dj" <[email-masked]>
To: "Jeff Mandin" <[email-masked]>,
   "Junghoon Jee" <[email-masked]>
cc: [email-masked]

This cannot be.

1) 802.16 does not specify forwarding behaviour between multiple points.
It does specify point to point MAC connections between SSs and BSs and
the mapping of those connections to MAC service by the CS.

2) If a single instance of a CS terminated multiple connection sets for
multiple endpoints and used MAC addresses to place packets on
connections, then that would be a gross violation of the 802
architecture and would break 802.1D. We have 802.1D to join together
these networks in an interoperable way.

3) operPointToPointMac = TRUE

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Jeff Mandin
Sent: Thursday, August 17, 2006 11:51 AM
To: Junghoon Jee
Cc: [email-masked]
Subject: Re: [16ng] PMP definition in Section 2.2 of RFC2461

No opinion on RFC 2461bis.

However we can see that 802.16e-2005 is PMP at the MAC layer (for all
CS types) from the fact that there is a single MAC SAP (and a single
MAC instance with a single set of classifiers) at the BS through which
communication with multiple SSes takes place.

By way of contrast,  first mile ethernet (802.3ah) is PMP at the PHY,
but includes a "point to point emulation layer" which glues together
multiple MAC instantiations and a single PHY and multiplexes - so that
each LLC (or IP) client instance at the BS sees a point-to-point link
to a specific subscriber.

- Jeff